[SCREEN]
Mask=small_popup_mask.bmp
Normal=no_mouse_warn_normal.jpg
Down=no_mouse_warn_down.jpg
Over=no_mouse_warn_over.jpg
Disable=no_mouse_warn_normal.jpg

[BUTTONPOS]
1=BUTTON_OK,319,209,90,37,
2=BUTTON_CANCEL,424,209,90,37,
3=BUTTON_EXIT,504,12,17,17,




